Bug 1925748

Summary: golang-gocloud-0.24.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-gocloudAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: go-sig, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-gocloud-0.24.0-1.fc36~bootstrap golang-gocloud-0.24.0-1.fc35~bootstrap golang-gocloud-0.24.0-1.fc34~bootstrap golang-gocloud-0.24.0-1.fc39~bootstrap Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-09-17 11:51:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-02-06 07:04:09 UTC
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.21.0-2.fc34~bootstrap
URL: https://github.com/google/go-cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/24307/

Comment 1 Upstream Release Monitoring 2021-05-16 10:59:03 UTC
Latest upstream release: 0.23.0
Current version/release in rawhide: 0.21.0-2.fc34~bootstrap
URL: https://github.com/google/go-cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/24307/

Comment 2 Upstream Release Monitoring 2021-09-02 07:44:36 UTC
Latest upstream release: 0.24.0
Current version/release in rawhide: 0.21.0-3.fc35~bootstrap
URL: https://github.com/google/go-cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/24307/

Comment 3 Fedora Update System 2021-09-17 11:51:26 UTC
FEDORA-2021-ae9302b4bd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ae9302b4bd

Comment 4 Fedora Update System 2021-09-17 11:51:57 UTC
FEDORA-2021-ae9302b4bd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-09-17 14:12:58 UTC
FEDORA-2021-5bce787ca6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5bce787ca6

Comment 6 Fedora Update System 2021-09-17 14:13:57 UTC
FEDORA-2021-5721144db1 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5721144db1

Comment 7 Fedora Update System 2021-09-17 15:20:13 UTC
FEDORA-2021-5bce787ca6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5bce787ca6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5bce787ca6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-09-17 19:41:45 UTC
FEDORA-2021-5721144db1 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5721144db1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5721144db1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-24 20:27:01 UTC
FEDORA-2021-5721144db1 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-09-24 20:32:15 UTC
FEDORA-2021-5bce787ca6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-07-23 06:41:28 UTC
FEDORA-2023-258737ee34 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-258737ee34

Comment 12 Fedora Update System 2023-07-23 06:42:01 UTC
FEDORA-2023-258737ee34 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.